[<text>
<title>gm &lt;gm&gt; shifts latin american, asia officers</title>
<dateline>    detroit, april 7 - </dateline>general motors corp said it set up a new
office of latin american operations as part of the company's
continuing international restructuring.
    the automaker named james f. waters jr to head the
operations. waters, who will work out of the united states, is
general motors' vice president and group executive in charge of
the overseas group.
    in asia, barton brown, general motors' vice president in
charge of asian, african and international export operations,
will assume responsibility for australian operations.
    general motors also shifted some officers at its gm do
brasil and gm de mexico operations.
    in brazil, clifford j. vaughn, vice president and managing
director of gm do brasil, will return to the united states as
vice president of manufacturing at the chevrolet-pontiac-canada
group.
    vaughn will be replaced as managing director of gm do
brasil by robert b. stone, vice president and managing director
of gm de mexico. stone will remain a vice president.
    richard c nerod, executive director of marketing and sales
of gm do brasil, will become managing director, gm de mexico.
 reuter
</text>]